@charset "utf-8";
/* CSS Document */
.navbar-toggler{background-color: none; border: 0; border-radius: 0;}
.navbar-toggler-icon {    background: url("../images/menu.png");}
header navbar-nav a{font-size: 20px;  color:#40403f; text-decoration: none; text-transform: uppercase;}
header navbar-nav a:hover{color:#89ce00;}


.banner{background: url("../images/green-lease-banner.jpg") center center no-repeat; background-size: cover; height: 450px; overflow: hidden; color: #fff;}
.banner h3{font-size: 24px; line-height: 35px; margin-bottom: 20px; }
.banner a{background: #88cd00; padding: 20px; color: #fff; text-decoration: none; border-radius: 5px; font-size: 18px; text-transform: uppercase;     display: inline-block;}
.banner a:hover{    background-color: #75b100;}
.about .pr-3{padding-right: 30px;}
span{color: #91d804;}
.lease-offers{overflow: hidden;}
.grey-border{border: 1px solid #a9b4b7; overflow: hidden;}
.lease-offers h4{font-size: 18px; text-transform: uppercase; padding: 5px 10px 15px;}
.lease-offers img{width: 100%;}
.contact input[type=text],.contact input[type=email],.contact input[type=tel], .contact textarea, .contact select, .contact input[type=button]{width: 600px; border-radius: 5px; border: none; padding: 10px; margin-bottom: 15px; background: #fff;}
.contact input[type=button]{padding: 15px; background-color:#608e06; text-align: center; color: #fff; font-weight: 700; text-transform: uppercase;}
.contact select{color:#828080; background-image:
    linear-gradient(45deg, transparent 50%, #828080 50%),
    linear-gradient(135deg, #828080 50%, transparent 50%),
    linear-gradient(to right, white, white);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat; -webkit-appearance: none;    -moz-appearance: none;}
.contact textarea{height: 170px;}
#contactUs:hover{background-color: #73ab06;}
.contact input:focus, .contact textarea:focus, .contact select{border: none; outline: none;}
.left{float: left;}
.right{float:right;}
header nav a{font-size: 18px;  color:#40403f; text-decoration: none; text-transform: uppercase;}
header nav a:hover{color:#201b57;}
body{font-family: 'Lato', sans-serif;}
h1{color:#fff;  font-size: 54px; font-weight: 900; text-transform: uppercase;line-height: 70px; overflow: hidden;} 
h1 span{color:#9fcde0;}
p{color:#737272; font-size: 16px;}
.book-appointment{background: #fff; color: #000; text-decoration: none; text-transform: uppercase; font-size: 20px; cursor: pointer;}
.book-appointment:hover{color:#e39e9e;}
h2{font-size: 40px; font-weight: 700; margin-bottom: 20px;}
.grey-box{background: #e8e9e5; padding: 30px; overflow: hidden;}
#location ul{padding: 0;}
#location ul li{float: left; list-style: none; margin-right: 30px; color: #737272; margin-bottom: 10px;}
#location ul li a{color: #737272; text-decoration: none; }
#location ul li img{margin-right: 10px;}
#location h5{border-bottom: 1px solid #d7d8d4; padding-bottom: 15px; margin-bottom: 15px;     font-weight: 700;}

.contact a{color:#ffffff!important; text-decoration: none;}
.contact img{margin-right:10px;}
.contact {position: relative; background: #89ce00;}
.contact h2{color: #fff;}
#msg p {    color: #ca2323;}
#contact form{width: 600px; margin: 0 auto;}

@media (min-width: 768px) {
	  .navbar-toggler {display: none;}
	  .navbar-collapse {width:100%!important;	margin: 10px 0; display: flex !important;float: right;}
	 .navbar-collapse ul li{float: left; font-size: 20px;color: #40403f; padding: 14px; text-transform: uppercase;     margin-left: 25px;}
	 .navbar-collapse ul li a{color: #40403f; box-shadow:none;}
	  .navbar-collapse ul li a:hover{color:#89ce00;}
	  .navbar-collapse ul li a:focus{outline:0; border none; box-shadow:none;}
	 .navbar-nav{display: block!important; overflow: hidden;  margin-top: 7px;}
	 .navbar-brand{width: 200px!important; margin-top: 20px!important;}
	.values .desktop-image{display: block;}
	.values .mobile-image, .navbar-brand{display: none;}
	.nav-link.logo{margin-top:-20px;}
	.logo-desktop{display: block;}
	.logo-mobile{display: none;}
	 .navbar-nav{display: block!important; overflow: visible;  margin-top: 20px;}
	.navbar-nav .dropdown-menu{position: absolute;    top: 81%;    padding: 0;    margin: 0;		left: 10px;}
	.navbar-collapse .dropdown-menu .dropdown-toggle, .caret{display: none;}
	.dropdown-item {    margin: 0px;    display: block;    text-decoration: none;    padding: 10px;}
	.nav-item a:hover{text-decoration: none; color: #231e5d;}
	.dropdown-item:hover{background-color: #eee;}
	.navbar-nav .dropdown.open .dropdown-menu{display:block!important;}
}

@media (max-width: 768px) {
	 .navbar-toggler{float: right !important; margin:15px 10px 0 !important; width: 50px !important; box-shadow: none!important; display: block!important;}
	 .navbar-toggler:focus{box-shadow: none!important; }
	  .navbar-collapse{ margin-top: 20px;}
	 .navbar-collapse ul li{border-bottom:1px solid #f4f4f4; }
	 .navbar-collapse ul li a{color:#737272; margin-left: 20px; text-transform:uppercase;}
	 .navbar-brand{width: 143px!important; padding: 20px 0 0 0px!important; margin-right: 130px!important; margin-left: 20px;}
	 .navbar-brand img{width:70px!important; }
	.mobile-bg{position: relative; padding: 0;}
	.mobile-banner{position: absolute; top:0; left: 0; z-index: 1; display:block;}
	h1{position: relative; margin-left: 30px; z-index: 99; font-size: 42px; line-height: 58px; margin-top: 40px; }
	h2 {font-size: 36px;}
	.logo, .banner .banner-image{display: none;}
	.banner .mb-3{padding: 0!important;}
	.contact .mb-3 , .contact .pb-4{}
	.contact input[type=text], .contact input[type=email], .contact input[type=tel], .contact textarea, .contact select, .contact input[type=button]{width: 100%;}
	.banner h3, .banner a{margin-left: 30px;}
	#about h2, #about p{margin-left: 20px;}
	.logo-mobile{display: block; float: left; width: 100px;}
	.logo-desktop{display: none;}
	#location{padding: 25px!important;}
#contact form{width: 100%; margin: 0 auto;}
 .dropdown-menu .dropdown-toggle{display: none;}
	.dropdown-menu a{ color: #231e5d!important;     padding-bottom: 10px;}
	.banner .mb-3{margin-top: 0!important;}
	.dropdown.open .dropdown-menu{display:block!important; border: none;
    box-shadow: none;       position: static!important; }

}
  .address-link , .phone-link {
    color: #6c6c6c;
    text-decoration: none;
    display: inline-block;
    line-height: 1.6;
  }

  .address-link:hover {
    color: #000000;
    text-decoration: underline;
  }
  .phone-link:hover {
      color: #000000;
    text-decoration: underline; }

